
.img-post-fig {
    width: auto;
    margin: 30px;
}

.madeby {
    display: block;
    float: left;
    width: auto;
    margin: 20px;
}

.perfil {
    display: block;
    float: left;
    max-width: 80px;
    width: auto;
    margin: 20px;
}

.login-buttons {
    text-align: center; /* Centraliza o conteúdo */
}

.login-buttons a {
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px 20px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    color: #333333;
    font-family: Arial, sans-serif;
    font-size: 14px;
    text-decoration: none;
}

.login-buttons a:hover {
    background-color: #f0f0f0;
}

#right {
    text-align: right;
}

.btn-top {
    color: #00c9db;
    font-weight: bold;
    font-size: 15px;
}

#upload-file {
    border-width: 1px;
    border-radius: 10px;
    border-style: solid;
    border-color: #00c9db;
    padding: 10px;
    background-color: #fff;
    margin-bottom: 2em;
}

.imagem-icone {
    max-width: 35px;
    margin: 0px 10px 10px 0px;
}

#logo-atual {
    /* padding: 5px; */
    max-width: 250px;
    max-height: 100px;
}

.btn-delete-yes {
    background-color: #393939;
    border: #393939;
    margin: 0.5em;
}

.btn-delete-yes:hover {
    background-color: #d80707bd;
    border: #d80707bd;
}

.btn-delete-no {
    background-color: #4633af;
    border: #4633af;
    margin: 0.5em;
}

#pay {
    background-color: #0cb452;
}


/* Página de Parabéns */

#pre-card p {
    padding: 10px;
    color: #000000;
}

#pre-logo {
    margin: auto;
    padding: 10px;
    max-width: 350px;
    width: 100%;
}

.icones {
    padding: 20px;
    -webkit-filter: drop-shadow(3px 3px 3px #6e6e6e);
    filter: drop-shadow(3px 3px 3px #6e6e6e);
}

.url-card a {
    font-size: 1.5em;
    font-weight: bold;
    color: #00c9db;
}


/* Página de Busca */

#destaque h4 {
    color: #00c9db;
}

#destaque a {
    text-decoration: underline #00c9db;
}

.card-user-container {
    margin-bottom: 1.5em;
    -webkit-filter: drop-shadow(3px 3px 3px #e8e8e8);
    filter: drop-shadow(3px 3px 3px #e8e8e8);
}

.basic-4 .card .card-icon {
    display: inline-block;
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 50%;
    background-color: #4633af;
    text-align: center;
    vertical-align: top;
}

.basic-4 .card .card-icon .fas,
.basic-4 .card .card-icon .far {
    color: #fff;
    font-size: 1.75rem;
    line-height: 3.5rem;
}

#color-background {
    background-color: #f9fafc;
}


/*
/  CSS do loading
/
*/

@keyframes ldio-vjy8rqv232 {
    0% {
        transform: rotate(0)
    }
    100% {
        transform: rotate(360deg)
    }
}

.ldio-vjy8rqv232 div {
    box-sizing: border-box!important
}

.ldio-vjy8rqv232>div {
    position: absolute;
    width: 72px;
    height: 72px;
    top: 30px;
    left: 14px;
    border-radius: 50%;
    border: 8px solid #000;
    border-color: #6e6e6e transparent #6e6e6e transparent;
    animation: ldio-vjy8rqv232 1s linear infinite;
}

.ldio-vjy8rqv232>div:nth-child(2) {
    border-color: transparent
}

.ldio-vjy8rqv232>div:nth-child(2) div {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: rotate(45deg);
}

.ldio-vjy8rqv232>div:nth-child(2) div:before,
.ldio-vjy8rqv232>div:nth-child(2) div:after {
    content: "";
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    top: -8px;
    left: 24px;
    background: #6e6e6e;
    border-radius: 50%;
    box-shadow: 0 64px 0 0 #6e6e6e;
}

.ldio-vjy8rqv232>div:nth-child(2) div:after {
    left: -8px;
    top: 24px;
    box-shadow: 64px 0 0 0 #6e6e6e;
}

.loadingio-spinner-dual-ring-fz0qgn8miso {
    width: 41px;
    height: 41px;
    display: inline-block;
    overflow: hidden;
    background: transparent;
}

.ldio-vjy8rqv232 {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(0.41);
    backface-visibility: hidden;
    transform-origin: 0 0;
    /* see note above */
}

.ldio-vjy8rqv232 div {
    box-sizing: content-box;
}


/* Tabela de listagem dos cartões */


/*                                */

form.form-filter {
    border: 1px solid #e6e6e6;
    padding: 10px 15px;
    background-color: #ffffff;
    /* background-color: #ffffff; */
    border-radius: 5px;
    margin-right: 0px;
    margin-left: 0px;
}

form.form-filter select {
    width: 100%;
}

.pagination .page-item .page-link {
    color: #00C9DB;
}

.pagination .page-item .page-link[disabled] {
    color: white;
    font-weight: 700;
    background-color: #4633af;
}

.btn-outline-primary{
    color: #4633af;
    border-color: #4633af;
}
.btn-outline-primary:hover{
    border-color: #4633af;
    background-color: #4633af;
    color: #ffffff;
}

.btn-info{
    color: #fff;
    background-color: #00C9DB;
    border-color: #00C9DB;
}

.btn-filter {
    color: white;
    border: 2px solid #4633af;
    background-color: #4633af;
    font-weight: 400;
}

.btn-filter:hover {
    color: #4633af;
    background-color: #f9fafc;
}

#company_invite { 
    margin: 1em;
    display: none;
}

.copytooltip {
    position: relative;
    display: inline-block;
  }
  
.copytooltip .tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
}
  
.copytooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
  
.copytooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}